> ## Documentation Index
> Fetch the complete documentation index at: https://docs.flow402.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Healthcheck

> Check Flow402 API state.



## OpenAPI

````yaml GET /health
openapi: 3.1.0
info:
  title: Flow402 - x402 Facilitator for USDC
  version: 1.0.0
  license:
    name: MIT
servers:
  - url: https://api.flow402.net
security: []
tags:
  - name: health
    description: Facilitator status & monitoring.
  - name: x402
    description: X402 endpoints.
paths:
  /health:
    get:
      tags:
        - health
      summary: Health
      description: Check Flow402 API state.
      operationId: health_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HealthResponse'
components:
  schemas:
    HealthResponse:
      type: object
      properties:
        status:
          description: The status of Flow402 facilitator
          type: string
          examples:
            - ok
        time:
          description: The datetime of the given response
          type: string
          examples:
            - '2025-12-31T12:00:00.000+00:00'

````